.item-frame:first-of-type, .item-frame:last-of-type {
    background-color: #b2cce3;
}
.item-frame:nth-of-type(2), .item-frame:nth-last-of-type(2) {
    background-color: #76a4cc;
}
.item-frame.item-frame-full {
    margin-top: 3rem;
    width: 30rem;
    height: fit-content;
    padding: 4.5rem;
    background-color: darkgoldenrod;
}
.item-frame.item-frame-full h2 {
    margin-top: 3rem;
    color: darkred;
    margin-bottom: 1rem;
}
.item-frame.item-frame-full .fancy-button {
    max-width: 30rem;
    color: black;
    background-color: white;
}
footer + img {
    position: absolute;
    top: 7rem;
    left: 50%;
    transform: translateX(-50%);
    height:8rem;
    border: dashed;
}
.fancy-button:hover {
    color: black;
    background-color: white;
}
.item-frame.item-frame-full .fancy-button:hover {
    color: white;
    background-color: black;
}
.item-frame h2 + p {
    text-align: justify;
    margin-bottom: 4rem;
}